Subject: Northern v Oneok/Re: Bushton Measurement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 13:46:13 -0700 (PDT)

After trying most of the week to reach John Sommer at Oneok, I received two calls this morning, one from Kevin Willt (Bushton Plant) and the other from Steve Winston regarding the Bushton measurment issues.  Kevin just wanted to let me know that he would be their measurement contact for day to day operations issues at the Bushton plant and wanted the phone number for Kenneth Cessac.  He said he would be getting with Kenneth about the April/May differences between metered volumes and PTR and would be working with Kenneth going foward on the day to day measurement issues.  

Steve Winston wanted to discuss a number of issues.  Here's how that discussion went.  This may be far more detail than anyone wants but since I'm just jumping into this I want to make sure everyone knows what's taking place.  If you want far less detail going foward, please let me know.   

Steve asked what our plan was.  I told him that we were waiting for their technical expert to get with Ken Cessac to look at the April/May differences (this was based on Ken's call to John Sommer last week) and that I had been trying to get with John Sommer to set up a meeting as a follow-up to his discussions with Phil to talk about their concerns and need for further clarification to the Measurement Agreement.  Steve informed me that John Sommer would no longer be in the picture as a result of recent org changes and that we should work with he and Terry Spencer. 

He stated that Blaine Bender, their Kansas Operstions Manager, and Kevin Willt, their Bushton plant measurement person are supposed to be getting with Ken Cessac to look at the April/May differences.  I told him that I had just talked to Kevin.  They have hired Steve Stark as their technical expert/consultant to work on this.  He stated that the arbitration hearing had "given us a clean slate" and that the metered volume/PTR comparisons in June, July and August looked pretty good with both sides of the plant running but that April and May were a still a concern to them.  They're desire is to look into it and "let the science prevail" on these months.  I told him that our position, based on the arbitration decision, was pretty clear, that being that our metered volumes prevail, a comparison is really indifferent.  He did not respond all that well to this statement and said that we both have to work together on this issue going forward.  I told him that we would certainly work with them to look at the April and May differences and that if that look/see showed anything we would certainly consider it but reemphasized that the measurment agreement is the basis for our business decisions.  

He then wanted to know what needed to be done from the standpoint of the measurement agreement.  I told him that we were open to listening to their concerns and if we needed to get together for a meeting, that we could get one set up.  I asked if he could share some of his thoughts on what they were thinking.  Here's a bullet list of some of the things he brought up.  

They want to build a relationship with us where both sides openly share their measurement data and information as is relates to metered volumes and PTR.  

They have no long term confidence in the ultrasonic measurement without a comparison to PTR.  He also brought up the issue of two phase flow as temperatures begin to cool this fall and condensate starts come up the pipe.

They propose that the agreement be redone in such a way that it is more "self correcting" and that compares the metered volumes to PTR.  And as long as this comparison falls within certain tolerances, then there would be no adjustments.  While he didn't want to commit to a tolerance, he did give a "Steve Winston opinion" of around 1%.  He described the process as a "self correcting" process. Not real clear what that means.  

He also stated that they would want to define a level of exceedance that would require a joint investigation of the problem and defined resolution process.  

I asked if as a starting point, he would generate a list of their proposed change provisions and send that to me.  He said he was already working on it, he called it "Bushton PTR Measurement Settlement" and would get a bullet list to me in the next couple of days that we could start looking at.  We agreed that we would start from here and then see where it takes us.